KLA11586
Linux Kernel TCP SACK Denial of Service Vulnerability
Updated: 05/22/2020
Detect date
?
06/28/2019
Severity
?
Warning
Description

Various vulnerabilities was found in Linux Kernel. Microsoft adresses the various effects of these vulnerabilities and provides links to more information:

  1. If you are running a Linux kernel in your Azure environment, you should contact the provider of that Linux kernel to understand their recommendation for protecting your installation. See below for a list of popular providers.
  2. If you are using Azure Sphere for an IoT product, please see Azure Sphere https://azure.microsoft.com/en-us/updates/update-19-06-for-azure-sphere-public-preview-now-available-for-evaluation/
  3. If you are using Azure Kubernetes Service, please see https://github.com/Azure/AKS/issues/1065
  4. If you are using HD Insight, please see https://azure.microsoft.com/en-us/updates/security-advisory-on-linux-kernel-tcp-vulnerabilities-for-hdinsight-clusters/
Affected products

None affected

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

ADV190020

Impacts
?
SB 
[?]
Related products
Microsoft Azure
CVE-IDS
?
ADV1900200.0Unknown
Microsoft official advisories
Microsoft Security Update Guide